// creator  : weidu.exe (version 23100)
// argument : _MTOB7.DLG
// game		 : .
// source	 : ./override/_MTOB7.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_MTOB7~

IF ~NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #79413 /* ~I've no wish to seem unwelcoming, but I dislike armed people entering my home uninvited.  Please exit the way you came in.~ */
  IF ~~ THEN EXIT
END

IF ~NumberOfTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #79414 /* ~I've no desire to call the guards, but I will if I must.~ */
  IF ~~ THEN EXIT
END

IF ~NumberOfTimesTalkedTo(2)
~ THEN BEGIN 2 // from:
  SAY #79415 /* ~Perhaps I would not mind your company quite so much if I had actually invited you.  Please leave my home.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #79325 /* ~I don't leave my home much, so there's little I know about what goes on within the city.  Why don't you take this gold piece and enjoy yourself at the market square; there's all sorts of things to do there.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #79326 /* ~Leave me!  You've outstayed your welcome!~ */
  IF ~~ THEN EXIT
END
